<?php
$url = 'https://api.outpost360.com:444/api/messages/dispatch';
$ch = curl_init($url);
$pass="lyk-strovolos-lef@schools.ac.cy";
$jsonData = array(
                'email'=> $pass,
    'password' => 'lykstrov700',
                'sender-id'=> 'LykStrovols',
    'message' => 'This is a test message',
    'recipients' => [35799657293]
);
print_r($jsonData);

$jse = json_encode($jsonData);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_HTTPHEADER, array('Content-Type: application/json')); 
curl_setopt($ch, CURLOPT_POSTFIELDS, $jse);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
echo curl_exec($ch);




